Add foreman-fog-proxmox 0.14 to repos

Hello,

the. new release of foreman-fog-proxmox is fixing incompatibility to Foreman 2.5. If I check out http://deb.theforeman.org/dists/plugins/nightly/binary-amd64/Packages, Release v0.14.0 路 theforeman/foreman_fog_proxmox 路 GitHub is missing.

What is necessary to get this into the repository?

Thanks for your support :slight_smile:

2 Likes

Pull-request for packaging already exist: Pull requests 路 theforeman/foreman-packaging 路 GitHub

So it is just a matter of time as it only needs a review and merge.

3 Likes